Description

Some of the things that should be improved are:

- The way the file properties are shown. Now there is a table under the files list box but it doesn't fit the window and the user only see
the last part of the table.

- The button for change the file properties (e.g. CRS, encoding) is not intuitive. The text says just "Edit". It would be more intuitive
something like "Edit properties" or just "Properties".

- The edit file properties dialog box shouldn't allow the user change the path to the DBF and SHX files. If he does, the layer is not
loaded in the view and the application is unable to load files anymore (severe error). The software shouldn't let the user get wrong.

History
#1 - 12/26/2011 11:17 AM - Jorge Piera
- Status changed from New to In progress
- Assignee set to Jorge Piera

#2 - 12/26/2011 12:34 PM - Jorge Piera
- Status changed from In progress to Fixed
- Add-on resolve version set to 2.0.0
- Add-on resolve build set to 2042

Fixed the first two comments. I can not fix the third one.

[gvsig-desktop 37530]

#3 - 01/13/2012 02:56 PM - Joaquín  del Cerro Murciano
- Target version set to 2.0.0-alpha3

#4 - 02/26/2014 12:36 PM - Álvaro Anguix
- Status changed from Fixed to Closed
